h1 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 18pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
h2 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 16pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
h3 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 14pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
h4 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 12pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
h5 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 10pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
h6 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 8pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
p {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 12pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
map > area {
  outline: none;
}
table.align-c {
  margin: 0 auto;
}
table.align-r {
  margin: 0 0 0 auto;
}
img {
  border: none;
}
.float-pos-l {
  float: left;
}
.float-pos-r {
  float: right;
}
pre {
  margin: 0;
}
.ts0 {
  font-family: Tahoma;
}
.ts1 {
  font-family: Tahoma;
  font-size: 14pt;
  font-weight: bold;
  color: #4f81bd;
}
.ts2 {
  font-family: Tahoma;
  font-size: 13pt;
  font-weight: bold;
}
.ts3 {
  font-family: Tahoma;
  font-weight: bold;
}
.ts4 {
  font-family: Tahoma;
  font-weight: bold;
  text-decoration: underline;
}
.hs0 {
  font-family: Tahoma;
  text-decoration: underline;
  color: Blue;
}
.hd0 {
  font-size: 12pt;
}
.hd1 {
  padding-bottom: 0.21cm;
  font-size: 11pt;
}
.hd2 {
  padding-top: 0.21cm;
  padding-bottom: 0.21cm;
  font-size: 11pt;
}
.ps0 {
  font-size: 11pt;
}
.ps1 {
  padding-left: 1.27cm;
  text-indent: -0.64cm;
  font-size: 11pt;
}
.ps2 {
  padding-bottom: 0.65cm;
  padding-left: 1.3cm;
  text-indent: -0.65cm;
  font-size: 11pt;
}
.ps3 {
  padding-bottom: 0.21cm;
  font-size: 11pt;
}
.ps4 {
  padding-bottom: 0.21cm;
}
.ps5 {
  padding-bottom: 0.6cm;
  font-size: 11pt;
}
.ps6 {
  padding-bottom: 0.6cm;
}
.ps7 {
  padding-bottom: 0.21cm;
  padding-left: 1.3cm;
  font-size: 11pt;
}
.ps8 {
  padding-left: 1.3cm;
  font-size: 11pt;
}
.ps9 {
  padding-bottom: 0.21cm;
  padding-left: 1.27cm;
  text-indent: -0.64cm;
  font-size: 11pt;
}
.block0 {
  padding: 0 0 0.6cm 0;
}
.block1 {
  padding: 0 0 0.21cm 0;
}
.hline0 {
  width: 100%;
  height: 0px;
  margin: 8px auto;
  border-style: solid;
  border-width: 1px;
  border-top-color: DimGray;
  border-right-color: #e3e3e3;
  border-bottom-color: #e3e3e3;
  border-left-color: DimGray;
}
.tbl0 {
  border-collapse: collapse;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr.row0 {
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell0 {
  width: 5.19cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell1 {
  width: 14.53cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell2 {
  width: 6.11cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell3 {
  width: 13.47cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell4 {
  width: 5.61cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell5 {
  width: 14.02cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell6 {
  width: 5.69cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell7 {
  width: 5.85cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell8 {
  width: 14.26cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell9 {
  width: 5.98cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell10 {
  width: 13.89cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell11 {
  width: 9.63cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell12 {
  width: 9.95cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell13 {
  width: 4.74cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell14 {
  width: 15cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell15 {
  width: 6.51cm;
  vertical-align: top;
  padding: 7px;
  border-style: hidden;
  border-color: transparent;
}
.tbl0 > tbody > tr > td.cell16 {
  width: 10.45cm;
  vertical-align: top;
  padding: 7px;
  border-style: hidden;
  border-color: transparent;
}
.tbl1 {
  border-collapse: collapse;
  border-style: none;
}
.tbl1 > tbody > tr.row0 {
  border-style: hidden;
  border-color: transparent;
}
.tbl1 > tbody > tr > td.cell0 {
  width: 9.1cm;
  vertical-align: top;
  border-style: hidden;
  border-color: transparent;
}
.tbl1 > tbody > tr > td.cell1 {
  width: 11.01cm;
  vertical-align: top;
  border-style: solid;
  border-width: 1px;
  border-color: Black;
}
.hs-mobile img.hs-fullwidth-m {
  width: 100%;
  height: auto;
  float: none;
}